<!DOCTYPE PubmedArticleSet PUBLIC "-//NLM//DTD PubMedArticle, 9th May 2000//EN" "http://www.nlm.nih.gov/databases/dtd/pubmed_000509.dtd">
<PubmedArticleSet>

<PubMedArticle>
<MedlineCitation>
<MedlineID>21434189</MedlineID>
<PMID>11549717</PMID>
<DateCreated>
<Year>2001</Year>
<Month>09</Month>
<Day>10</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>1529-2401</ISSN>
<JournalIssue>
<Volume>21</Volume>
<Issue>18</Issue>
<PubDate>
<Year>2001</Year>
<Month>Sep</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Regulation of Schwann cell morphology and adhesion by receptor-mediated lysophosphatidic acid signaling.</ArticleTitle>
<Pagination>
<MedlinePgn>7069-78</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>In peripheral nerves, Schwann cells (SCs) form contacts with axons, other SCs, and extracellular matrix components that are critical for their migration, differentiation, and response to injury. Here, we report that lysophosphatidic acid (LPA), an extracellular signaling phospholipid, regulates the morphology and adhesion of cultured SCs. Treatment with LPA induces f-actin rearrangements resulting in a "wreath"-like structure, with actin loops bundled peripherally by short orthogonal filaments. The latter appear to anchor the SC to a laminin substrate, because they colocalize with the focal adhesion proteins, paxillin and vinculin. SCs also respond to LPA treatment by forming extensive cell-cell junctions containing N-cadherin, resulting in cell clustering. Pharmacological blocking experiments indicate that LPA-induced actin rearrangements and focal adhesion assembly involve Rho pathway activation via a pertussis toxin-insensitive G-protein. The transcript encoding LP(A1), the canonical G-protein-coupled receptor for LPA, is upregulated after sciatic nerve transection, and SCs cultured from lp(A1)-null mice exhibit greatly diminished morphological responses to LPA. Cultured SCs can release an LPA-like factor implicating SCs as a potential source of endogenous, signaling LPA. These data, together with the previous demonstration of LPA-mediated SC survival, implicate endogenous receptor-mediated LPA signaling in the control of SC development and function.</AbstractText>
</Abstract>
<Affiliation>Department of Pharmacology and Neurosciences Graduate Program, School of Medicine, University of California, San Diego, La Jolla, California 92093, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Weiner</LastName>
<FirstName>J</FirstName>
<MiddleName>A</MiddleName>
<Initials>JA</Initials>
</Author>
<Author>
<LastName>Fukushima</LastName>
<FirstName>N</FirstName>
<Initials>N</Initials>
</Author>
<Author>
<LastName>Contos</LastName>
<FirstName>J</FirstName>
<MiddleName>J</MiddleName>
<Initials>JJ</Initials>
</Author>
<Author>
<LastName>Scherer</LastName>
<FirstName>S</FirstName>
<MiddleName>S</MiddleName>
<Initials>SS</Initials>
</Author>
<Author>
<LastName>Chun</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Neurosci</MedlineTA>
<MedlineCode>JDF</MedlineCode>
<NlmUniqueID>8102140</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>11</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>11</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11549717</ArticleId>
		<ArticleId IdType="pii">21/18/7069</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.jneurosci.org/cgi/content/full/21/18/7069</URL>
	<URL Type="Summary">http://www.jneurosci.org/cgi/content/abstract/21/18/7069</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21433553</MedlineID>
<PMID>11549377</PMID>
<DateCreated>
<Year>2001</Year>
<Month>09</Month>
<Day>10</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0006-8993</ISSN>
<JournalIssue>
<Volume>913</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2001</Year>
<Month>Sep</Month>
<Day>21</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Glucocorticoid inhibition of neuropathic limb edema and cutaneous neurogenic extravasation.</ArticleTitle>
<Pagination>
<MedlinePgn>140-8</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Sciatic nerve section in rats evokes chronic limb edema, pain behavior, and hindpaw hyperalgesia, a syndrome resembling the complex regional pain syndrome type II (CRPS II or causalgia) in man. Glucocorticoids such as methylprednisolone (MP) have been used as analgesic and anti-edematous agents in patients suffering from CRPS, and interestingly these therapeutic effects appear to persist in some patients after stopping the medication. Similar to the CRPS clinical response to glucocorticoids, we now demonstrate that chronic hindpaw edema in the sciatic transection CRPS model is reversed by a continuous infusion of MP (3 mg/kg/day over 21 days), and this anti-edematous effect persists for at least 1 week after discontinuing MP. Furthermore, there is a chronic increase in spontaneous protein extravasation in the hindpaw skin of rats after sciatic transection, similar to the increased protein extravasation observed in the edematous hands of CRPS patients. A 2-week infusion of MP (3 mg/kg/day) reduced spontaneous protein extravasation in the hindpaw skin by 80%. We postulated that increased spontaneous neurogenic extravasation resulted in development of limb edema in both the animal model and the CRPS patient, and that the anti-edematous effects of MP are due to an inhibition of spontaneous extravasation. Additional experiments examined the inhibitory effects of MP infusion on electrically-evoked neurogenic extravasation in the hindpaw skin of normal rats. MP inhibition was dose- and time-dependent, with an ED(50) of 1.2 mg/kg/day for a 14-day continuous infusion of MP, and a maximum inhibitory effect requiring 17 days of MP infusion (3 mg/kg/day). MP (3 mg/kg/day for 14 days) also blocked both capsaicin- and SP-evoked neurogenic extravasation, indicating a post-junctional inhibitory effect. Our interpretation is that increased spontaneous neurogenic extravasation in this CRPS model contributed to the development and maintenance of hindpaw edema, and that chronic MP administration dose- and time-dependently blocked neurogenic extravasation at a post-junctional level, thus reversing spontaneous extravasation and limb edema in this model.</AbstractText>
</Abstract>
<Affiliation>Department of Functional Restoration, Stanford University School of Medicine, Stanford, CA, USA</Affiliation>
<AuthorList>
<Author>
<LastName>Kingery</LastName>
<FirstName>W</FirstName>
<MiddleName>S</MiddleName>
<Initials>WS</Initials>
</Author>
<Author>
<LastName>Guo</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Agashe</LastName>
<FirstName>G</FirstName>
<MiddleName>S</MiddleName>
<Initials>GS</Initials>
</Author>
<Author>
<LastName>Davies</LastName>
<FirstName>M</FirstName>
<MiddleName>F</MiddleName>
<Initials>MF</Initials>
</Author>
<Author>
<LastName>Clark</LastName>
<FirstName>J</FirstName>
<MiddleName>D</MiddleName>
<Initials>JD</Initials>
</Author>
<Author>
<LastName>Maze</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Netherlands</Country>
<MedlineTA>Brain Res</MedlineTA>
<MedlineCode>B5L</MedlineCode>
<NlmUniqueID>0045503</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>11</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>11</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11549377</ArticleId>
		<ArticleId IdType="pii">S0006899301027639</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21423200</MedlineID>
<PMID>11532251</PMID>
<DateCreated>
<Year>2001</Year>
<Month>09</Month>
<Day>04</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0006-8993</ISSN>
<JournalIssue>
<Volume>913</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Sep</Month>
<Day>14</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Anti-TNF-neutralizing antibodies reduce pain-related behavior in two different mouse models of painful mononeuropathy.</ArticleTitle>
<Pagination>
<MedlinePgn>86-9</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>We investigated the anti-hyperalgesic effect of neutralizing antibodies (AB) to tumor necrosis factor-alpha (TNF) in two murine models of neuropathy, the chronic constrictive sciatic nerve injury (CCI) which has a strong epineurial inflammatory component, and the partial sciatic nerve transection (PST), a 'pure' nerve injury model. In both models a single AB injection intra-operatively as well as on day 4 reduced thermal hyperalgesia significantly, whereas mechanical allodynia was only reduced with intraoperative but not with delayed treatment.</AbstractText>
</Abstract>
<Affiliation>Neurologische Klinik der Universität Würzburg, Josef-Schneider-Strasse 11, 97080, Würzburg, Germany</Affiliation>
<AuthorList>
<Author>
<LastName>Sommer</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Lindenlaub</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Teuteberg</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
<Author>
<LastName>Schäfers</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Hartung</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Toyka</LastName>
<FirstName>K</FirstName>
<MiddleName>V</MiddleName>
<Initials>KV</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Netherlands</Country>
<MedlineTA>Brain Res</MedlineTA>
<MedlineCode>B5L</MedlineCode>
<NlmUniqueID>0045503</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>5</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>5</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11532251</ArticleId>
		<ArticleId IdType="pii">S0006899301027433</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21407650</MedlineID>
<PMID>11516419</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>22</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0006-8993</ISSN>
<JournalIssue>
<Volume>904</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jun</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>A-fibres sprouting from lamina I into lamina II of spinal dorsal horn after peripheral nerve injury in rats.</ArticleTitle>
<Pagination>
<MedlinePgn>137-40</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>We have examined the labeling pattern in the spinal dorsal horn by an intra-sciatic nerve injection of cholera toxin B subunit conjugated horseradish peroxidase (HRP) after transection of the posterior cutaneous nerve and inferior gluteal nerve, and found that the cholera toxin B subunit conjugated HRP labeling in lamina I was expanding into lamina II and there was a shrinking gap between lamina I and lamina III. This result suggests that A-fibre sprouting arise after peripheral nerve injury, but mainly from small calibre Adelta-fibres which terminate in lamina I.</AbstractText>
</Abstract>
<Affiliation>Department of Anatomy and Developmental Biology, University College London, Gower Street, WC1E 6BT, London, UK</Affiliation>
<AuthorList>
<Author>
<LastName>Ma</LastName>
<FirstName>Q</FirstName>
<Initials>Q</Initials>
</Author>
<Author>
<LastName>Tian</LastName>
<FirstName>L</FirstName>
<Initials>L</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Netherlands</Country>
<MedlineTA>Brain Res</MedlineTA>
<MedlineCode>B5L</MedlineCode>
<NlmUniqueID>0045503</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>23</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>23</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11516419</ArticleId>
		<ArticleId IdType="pii">S0006899301024209</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21402403</MedlineID>
<PMID>11511386</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>20</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0006-8993</ISSN>
<JournalIssue>
<Volume>911</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2001</Year>
<Month>Aug</Month>
<Day>24</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Novel purinergic sensitivity develops in injured sensory axons following sciatic nerve transection in rat.</ArticleTitle>
<Pagination>
<MedlinePgn>168-72</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Teased fibers were made from 153 spontaneous A afferents ending in sciatic nerve end neuromas of 3-14 days standing, 21 A afferents from intact sensory endings in the contralateral sciatic nerve, and 50 intact A afferents from the sciatic nerve in intact rats. Ninety-two percent of the injured fibers responded to adenosine 5'-triphosphate (ATP) (i.v.). However, few fibers from the contralateral nerve or nerves from intact animals responded to ATP. P2 receptor antagonist suramin or reactive blue 2 blocked the ATP-induced response in 76% of the fibers tested, whereas the P1 receptor antagonist aminophylline blocked the ATP-evoked effect in only 18% of the fibers tested. Sympathectomy did not affect the ATP-induced effects in injured axons. Close-arterial injection of ATP caused similar results as i.v. injection of ATP. The present study suggests that a novel purinergic sensitivity is developed at the injury site after sciatic nerve transection in rats, which may play a role in neuropathic pain under some conditions such as sympathetic activation.</AbstractText>
</Abstract>
<Affiliation>Shanghai Institute of Physiology, Shanghai Brain Research Institute, Chinese Academy of Sciences, 200031, P.R., Shanghai, China</Affiliation>
<AuthorList>
<Author>
<LastName>Chen</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
<Author>
<LastName>Zhang</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
<Author>
<LastName>Zhao</LastName>
<FirstName>Z</FirstName>
<Initials>Z</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Netherlands</Country>
<MedlineTA>Brain Res</MedlineTA>
<MedlineCode>B5L</MedlineCode>
<NlmUniqueID>0045503</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>21</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>21</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11511386</ArticleId>
		<ArticleId IdType="pii">S0006899301026518</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21399099</MedlineID>
<PMID>11508364</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>17</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>09</Month>
<Day>13</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0940-9602</ISSN>
<JournalIssue>
<Volume>183</Volume>
<Issue>4</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Muscle differentiation after sciatic nerve transection and reinnervation in adult rats.</ArticleTitle>
<Pagination>
<MedlinePgn>369-77</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Reinnervation after peripheral nerve transections generally leads to poor functional recovery. In order to study whether changes in muscles might be a contributing factor in this phenomenon we studied muscle morphology and fibre type distributions after sciatic nerve transection in the rat hind limb. Proximally, before the bifurcation in the tibial and common peroneal nerve, a 12 mm segment of the sciatic nerve was resected, reversed and re-implanted as an autologous nerve graft. After survival periods of 7, 15 and 21 weeks the lateral gastrocnemius, tibialis anterior and soleus muscles were dissected, stained with mATP-ase, and fibre type distributions were studied. In addition, numbers of muscle fibres were counted, and cross sectional areas were calculated. After 7 weeks, cross sectional areas were decreased in all muscles. In the gastrocnemius and tibialis anterior muscles the fibre number remained unaltered but the hypotrophy had been reversed at later ages. The number of muscle fibres in the soleus muscle remained decreased over the entire period of observation. The percentages of type II fibres in the gastrocnemius and tibialis anterior muscles were decreased at 7 and 15 weeks but these again approached normal values at 21 weeks. The type I fibres, however, remained arranged in groups. In the soleus muscle a large increase in the percentage of type II muscle fibres was observed and this remained until 21 weeks. We conclude that a non-selective reinnervation and later readjustments by regression of polyneural innervation may in part explain the changes in distributions of various fibre types.</AbstractText>
</Abstract>
<Affiliation>Medical Physiology, University of Groningen, The Netherlands. j.ijkema-paassen@med.rug.nl</Affiliation>
<AuthorList>
<Author>
<LastName>Ijkema-Paassen</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
<Author>
<LastName>Meek</LastName>
<FirstName>M</FirstName>
<MiddleName>F</MiddleName>
<Initials>MF</Initials>
</Author>
<Author>
<LastName>Gramsbergen</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Germany</Country>
<MedlineTA>Ann Anat</MedlineTA>
<MedlineCode>DUG</MedlineCode>
<NlmUniqueID>100963897</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>EC 3.6.1.32</CASRegistryNumber>
<NameOfSubstance>Myosin ATPase</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Hindlimb</Descriptor>
<SubHeading>innervation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Male</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Muscle Denervation</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Muscle, Skeletal</Descriptor>
<SubHeading MajorTopicYN="Y">cytology</SubHeading>
<SubHeading MajorTopicYN="Y">innervation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Myosin ATPase</Descriptor>
<SubHeading>analysis</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Fibers</Descriptor>
<SubHeading>physiology</SubHeading>
<SubHeading>ultrastructure</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor MajorTopicYN="Y">Nerve Regeneration</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Peroneal Nerve</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>physiology</SubHeading>
<SubHeading MajorTopicYN="Y">transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Wistar</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Tibial Nerve</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>physiology</SubHeading>
<SubHeading MajorTopicYN="Y">transplantation</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Time Factors</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Transplantation, Autologous</Descriptor>
<SubHeading>pathology</SubHeading>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>18</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>9</Month>
			<Day>14</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11508364</ArticleId>
		<ArticleId IdType="medline">21399099</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21381671</MedlineID>
<PMID>11490121</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>07</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>1422-6405</ISSN>
<JournalIssue>
<Volume>169</Volume>
<Issue>4</Issue>
<PubDate>
<Year>2001</Year>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Ultrastructural Study of Anterograde Transport of Glial Cell Line-Derived Neurotrophic Factor from Dorsal Root Ganglion Neurons of Rats towards the Nerve Terminal.</ArticleTitle>
<Pagination>
<MedlinePgn>410-21</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>The glial cell line-derived neurotrophic factor (GDNF) is a potent neurotrophic substance in the central and peripheral nervous systems. The present immunohistochemical study clarified the ultrastructural localization of GDNF-immunoreactive substance (GDNF-IR) accumulated at transfected sciatic nerve stumps and also at normal spinal dorsal horn, and has demonstrated that GDNF-IR products appear to be located in dense-cored vesicles within the axons. Furthermore, to determine the source of proximally accumulated GDNF in the transected sciatic nerve, we attempted a transection and a double ligation maneuver involving the sciatic nerve. In the early period after the ligation (20 h), GDNF-IR fibers were observed in the proximal and distal segment of the ligations, but no immunoreactivities were detected in the middle segment. On the other hand, at a late period (8 days) after the transection, GDNF-IR fibers had almost disappeared, but weak GDNF-IR was observed in Schwann cells in the proximal and distal stumps of transected nerve. These findings suggest that most of GDNF-IR was transported from the proximal or distal side in the early period, but was locally synthesized by Schwann cells around the ligations in the late period. Spinal rhizotomy caused prominent accumulation of GDNF-IR products at the cut end of the ganglion side of the dorsal root, but not at the ventral root. These results suggested that dorsal root ganglionic (DRG) sensory neurons are one of the origins of GDNF. The fact that small- to medium-sized DRG neurons show enhanced GDNR-IR after the colchicine treatment may support the above suggestion. In conclusion, the present results strongly suggest that a subgroup of DRG sensory neurons synthesized GDNF-containing dense-cored vesicles in the neuronal somata and anterogradely transports the vesicles to peripheral or central axon terminals. Copyright 2001 S. Karger AG, Basel</AbstractText>
</Abstract>
<Affiliation>Department of Anatomy and Histology, Kurume University School of Medicine, Kurume, Fukuoka, Japan.</Affiliation>
<AuthorList>
<Author>
<LastName>Ohta</LastName>
<FirstName>K</FirstName>
<Initials>K</Initials>
</Author>
<Author>
<LastName>Inokuchi</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Gen</LastName>
<FirstName>E</FirstName>
<Initials>E</Initials>
</Author>
<Author>
<LastName>Chang</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Switzerland</Country>
<MedlineTA>Cells Tissues Organs</MedlineTA>
<MedlineCode>DCO</MedlineCode>
<NlmUniqueID>100883360</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>8</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>8</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11490121</ArticleId>
		<ArticleId IdType="pii">cto69410</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.online.karger.com/library/karger/renderer/dataset.exe?jcode=CTO&amp;action=render&amp;rendertype=fulltext&amp;uid=CTO.cto69410</URL>
	<URL Type="Summary">http://www.karger.com/journals/cto/cto_jh.htm</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21376631</MedlineID>
<PMID>11483316</PMID>
<DateCreated>
<Year>2001</Year>
<Month>08</Month>
<Day>02</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0306-4522</ISSN>
<JournalIssue>
<Volume>105</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Effect of peripheral nerve injury on dorsal root ganglion neurons in the C57 BL/6J mouse: marked changes both in cell numbers and neuropeptide expression.</ArticleTitle>
<Pagination>
<MedlinePgn>249-63</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Several types of changes have been reported to occur in dorsal root ganglia following peripheral nerve injury, including loss of neurons and increases and decreases in peptide expression. However, with regard to loss of neurons, results have not been consistent, presumably due to different quantitative methodologies employed and species analyzed. So far, most studies have been conducted on rats; however, with the fast development of the transgenic techniques, the mouse has become a standard model animal in primary sensory research. Therefore we used stereological methods to determine the number of neurons, as well as the expression of galanin message-associated peptide, a marker for galanin-expressing neurons, neuropeptide Y, and calcitonin gene-related peptide in lumbar 5 dorsal root ganglia of both control C57 BL/6J mice and in mice subjected to a 'mid-thigh' sciatic nerve transection (axotomy).In control animals the total number of lumbar 5 dorsal root ganglion neurons was about 12000. Seven days after axotomy, 24% of the dorsal root ganglion neurons were lost (P&#60;0.001), and 54% were lost 28 days after axotomy (P&#60;0.001). With regard to the percentage of peptide-expressing neurons, the results obtained showed that both galanin message-associated peptide (from &#60;1% to about 21%) and neuropeptide Y (from &#60;1% to about 16%) are upregulated, whereas calcitonin gene-related peptide is downregulated (from about 41% to about 14%) following axotomy. Results obtained with retrograde labeling of the axotomized dorsal root ganglion neurons indicate that the neuropeptide regulations may be even more pronounced, if the analysis is confined to the axotomized dorsal root ganglion neurons rather than including the entire neuron population. We also applied conventional profile-based counting methods to compare with the stereological data and, although the results were comparable considering the trends of changes following axotomy, the actual percentage obtained with the two methods differed markedly, both for neuropeptide Y- and, especially, for galanin message-associated peptide-positive neurons.These present results demonstrate that marked species differences exist with regard to the effect of nerve injury on dorsal root ganglion neurons. Thus, whereas no neuron loss is seen in rat up to 4 weeks after a 'mid-thigh' transection [Tandrup et al. (2000) J. Comp. Neurol. 422, 172-180], the present results indicate a dramatic loss already after 1 week in mouse. It is suggested that the proximity in physical distance of the lesion to the cell body is a critical factor for the survival of the target-deprived neurons. Finally, stereological methodology seems warranted when assessing the total number of neurons as well as changes in peptide regulations after axotomy in mouse.</AbstractText>
</Abstract>
<AuthorList>
<Author>
<LastName>Shi</LastName>
<FirstName>T</FirstName>
<MiddleName>S</MiddleName>
<Initials>TS</Initials>
</Author>
<Author>
<LastName>Tandrup</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
<Author>
<LastName>Bergman</LastName>
<FirstName>E</FirstName>
<Initials>E</Initials>
</Author>
<Author>
<LastName>Xu</LastName>
<FirstName>Z</FirstName>
<MiddleName>D</MiddleName>
<Initials>ZD</Initials>
</Author>
<Author>
<LastName>Ulfhake</LastName>
<FirstName>B</FirstName>
<Initials>B</Initials>
</Author>
<Author>
<LastName>Hökfelt</LastName>
<FirstName>T</FirstName>
<Initials>T</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>Neuroscience</MedlineTA>
<MedlineCode>NZR</MedlineCode>
<NlmUniqueID>7605074</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11483316</ArticleId>
		<ArticleId IdType="pii">S0306452201001488</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21359466</MedlineID>
<PMID>11466637</PMID>
<DateCreated>
<Year>2001</Year>
<Month>07</Month>
<Day>23</Day>
</DateCreated>
<Article>
<Journal>
<ISSN>0363-5023</ISSN>
<JournalIssue>
<Volume>26</Volume>
<Issue>4</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Nerve growth factor inhibition prevents traumatic neuroma formation in the rat.</ArticleTitle>
<Pagination>
<MedlinePgn>635-44</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Nerve growth factor (NGF) is thought to play a role in the pathogenesis of neuroma formation as well as in the development of neuropathic pain. In this study we attempted to antagonize NGF by using trkA-IgG, an inhibitor of NGF, consisting of the NGF receptor linked to an immunoglobulin. It was delivered by an implanted osmotic pump directly to the site of a sciatic nerve transection in 16 rats for 30 days. The animals were monitored daily for the first 2 weeks for evidence of auto-cannibalization (autotomy) of the denervated foot (a sign of neuropathic pain). Four (25%) of the 16 rats receiving trkA-IgG exhibited such cannibalization compared with 9 of 15 control rats (60%) that underwent an identical procedure but were not treated with the trkA-IgG solution. One month after surgery the sciatic nerves and representative dorsal root ganglia (DRG) from these rats were evaluated histologically. Six of the 16 experimental rats (38%) demonstrated histological evidence of neuroma formation compared with 12 of the 15 controls (80%). There were no histological differences between the DRG from the two groups. These results support the notion that inhibiting NGF following peripheral nerve injury in the rat can reduce neuroma formation and neuropathic pain without damaging the cell bodies of the transected neurons.</AbstractText>
</Abstract>
<Affiliation>Microsurgical Replantation Transplantation Department, California Pacific Medical Center, Davies Campus, San Francisco, CA, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Kryger</LastName>
<FirstName>G</FirstName>
<MiddleName>S</MiddleName>
<Initials>GS</Initials>
</Author>
<Author>
<LastName>Kryger</LastName>
<FirstName>Z</FirstName>
<Initials>Z</Initials>
</Author>
<Author>
<LastName>Zhang</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Shelton</LastName>
<FirstName>D</FirstName>
<MiddleName>L</MiddleName>
<Initials>DL</Initials>
</Author>
<Author>
<LastName>Lineaweaver</LastName>
<FirstName>W</FirstName>
<MiddleName>C</MiddleName>
<Initials>WC</Initials>
</Author>
<Author>
<LastName>Buncke</LastName>
<FirstName>H</FirstName>
<MiddleName>J</MiddleName>
<Initials>HJ</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Hand Surg [Am]</MedlineTA>
<MedlineCode>IA9</MedlineCode>
<NlmUniqueID>7609631</NlmUniqueID>
</MedlineJournalInfo>
<CitationSubset>IM</CitationSubset>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>24</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>24</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11466637</ArticleId>
		<ArticleId IdType="pii">ajhsu26a0635</ArticleId>
	</ArticleIdList>
	<URL Type="Summary">http://www.jhandsurg.org/scripts/om.dll/serve?action=searchDB&amp;searchDBfor=art&amp;artType=abs&amp;id=ajhsu26a0635&amp;target=</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21326314</MedlineID>
<PMID>11432973</PMID>
<DateCreated>
<Year>2001</Year>
<Month>07</Month>
<Day>02</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>02</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0022-3042</ISSN>
<JournalIssue>
<Volume>78</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Morphine-induced in vivo release of spinal cholecystokinin is mediated by delta-opioid receptors--effect of peripheral axotomy.</ArticleTitle>
<Pagination>
<MedlinePgn>55-63</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Morphine and other opioid agonists induce spinal in vivo release of cholecystokinin (CCK), a neuropeptide with anti-opioid properties. However, so far the opioid receptor subtype responsible for this effect has not been determined. In the present in vivo microdialysis study, the morphine-induced release of cholecystokinin-like immunoreactivity (CCK-LI) in the dorsal horn was completely blocked by the delta-opioid antagonist naltrindole (10 microM in the perfusion fluid). Neither the mu-opioid receptor antagonist D-Phe-Cys-Tyr-D-Trp-Orn-Thr-Pen-Thr amide (CTOP; 10 microM in the perfusion fluid), nor the kappa-opioid receptor antagonist nor-binaltorphimine (nor-BNI); 10 microM in the perfusion fluid) had any significant effect in this respect. In addition, systemic administration of the delta-opioid receptor agonist BW373U86 (1 mg/kg, s.c.) and spinal administration of the delta(2)-opioid receptor agonist, Tyr-D-Ala-Phe-Glu-Val-Val-Gly amide ([D-Ala(2)] deltorphin II) (1 microM in the perfusion fluid) induced a significant increase of the CCK-LI level. The effect of BW373U86 on spinal CCK-LI release was completely blocked by spinal administration of naltrindole. The mu-opioid receptor agonist [D-ala(2)-N-Me-Phe(4)-Gly(5)-ol]-enkephalin (DAMGO) (1 microM in the perfusion fluid or 1 mg/kg, s.c.) failed to alter the CCK-LI level. Peripheral nerve lesions have previously been shown to down-regulate mu- and delta-opioid receptors in the dorsal horn, to increase the gene-expression of CCK and CCK-receptor mRNA in dorsal root ganglion neurons and to alter the potassium-induced spinal CCK-LI release. After complete sciatic nerve transection, administration of the two selective delta-opioid receptor agonists induced a significant release of CCK-LI, which was comparable to controls. In contrast, neither systemic nor spinal administration of morphine and DAMGO altered the spinal CCK-LI release in axotomized animals. The present data indicate that the delta-opioid receptor mediates morphine-induced CCK-LI release in the spinal cord.</AbstractText>
</Abstract>
<Affiliation>Department of Physiology and Pharmacology, Division of Pharmacological Pain Research, Karolinska Institutet, S-171 77 Stockholm, Sweden. Henrik.Gustafsson@fyfa.ki.se</Affiliation>
<AuthorList>
<Author>
<LastName>Gustafsson</LastName>
<FirstName>H</FirstName>
<Initials>H</Initials>
</Author>
<Author>
<LastName>Afrah</LastName>
<FirstName>A</FirstName>
<MiddleName>W</MiddleName>
<Initials>AW</Initials>
</Author>
<Author>
<LastName>Stiller</LastName>
<FirstName>C</FirstName>
<MiddleName>O</MiddleName>
<Initials>CO</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Neurochem</MedlineTA>
<MedlineCode>JAV</MedlineCode>
<NlmUniqueID>2985190R</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Analgesics, Opioid</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Narcotic Antagonists</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Opioid, delta</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Opioid, kappa</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Opioid, mu</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>57-27-2</CASRegistryNumber>
<NameOfSubstance>Morphine</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9011-97-6</CASRegistryNumber>
<NameOfSubstance>Cholecystokinin</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Analgesics, Opioid</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Axotomy</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cholecystokinin</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Injections, Spinal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Male</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Morphine</Descriptor>
<SubHeading MajorTopicYN="Y">pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Narcotic Antagonists</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Sprague-Dawley</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Opioid, delta</Descriptor>
<SubHeading>agonists</SubHeading>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Opioid, kappa</Descriptor>
<SubHeading>agonists</SubHeading>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Opioid, mu</Descriptor>
<SubHeading>agonists</SubHeading>
<SubHeading>antagonists &#38; inhibitors</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Spinal Cord</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>4</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11432973</ArticleId>
	</ArticleIdList>
	<URL Type="FullText">http://www.jneurochem.org/cgi/content/full/78/1/55</URL>
	<URL Type="Summary">http://www.jneurochem.org/cgi/content/abstract/78/1/55</URL>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21320985</MedlineID>
<PMID>11427300</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>27</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>23</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0304-3940</ISSN>
<JournalIssue>
<Volume>307</Volume>
<Issue>2</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
<Day>13</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Expression of neuronal isoform of nitric oxide synthase in spinal neurons of neonatal rats after sciatic nerve transection.</ArticleTitle>
<Pagination>
<MedlinePgn>61-4</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Motoneuron death induced by sciatic nerve transection in neonatal rats has been related to induction of the neuronal isoform of nitric oxide synthase (nNOS), a diaphorase of which one of the cofactors is nicotinamide adenine dinucleotide phosphate (NADPH). We transected the sciatic nerve of neonatal rats (P2) and examined nNOS expression by immunostaining in neurons of the sciatic pool and of other spinal levels on the 5th day after surgery. No correspondence was observed between the surviving motoneurons and nNOS positive cells. The appearance and distribution of nNOS positive neurons at all spinal levels and laminae were similar to those of adult animals. These results are at variance with previous studies which showed correlation between motoneuron loss after axotomy and number of NADPH-diaphorase positive motoneurons after sciatic transection.</AbstractText>
</Abstract>
<Affiliation>Department of Physiology and Biophysics, State University of Campinas, Unicamp, 13083-970, SP, Campinas, Brazil.</Affiliation>
<AuthorList>
<Author>
<LastName>Rogério</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Teixeira</LastName>
<FirstName>S</FirstName>
<MiddleName>A</MiddleName>
<Initials>SA</Initials>
</Author>
<Author>
<LastName>de Souza Queiroz</LastName>
<FirstName>L</FirstName>
<Initials>L</Initials>
</Author>
<Author>
<LastName>De Nucci</LastName>
<FirstName>G</FirstName>
<Initials>G</Initials>
</Author>
<Author>
<LastName>Langone</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>Ireland</Country>
<MedlineTA>Neurosci Lett</MedlineTA>
<MedlineCode>N7N</MedlineCode>
<NlmUniqueID>7600130</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Protein Isoforms</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>10102-43-9</CASRegistryNumber>
<NameOfSubstance>Nitric Oxide</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 1.14.13.39</CASRegistryNumber>
<NameOfSubstance>Nitric-Oxide Synthase</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>EC 1.6.99.1</CASRegistryNumber>
<NameOfSubstance>NADPH Dehydrogenase</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Animals, Newborn</Descriptor>
<SubHeading>anatomy &#38; histology</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Axotomy</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Count</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunohistochemistry</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Motor Neurons</Descriptor>
<SubHeading MajorTopicYN="Y">enzymology</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>NADPH Dehydrogenase</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nitric Oxide</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nitric-Oxide Synthase</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Oxidative Stress</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Protein Isoforms</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Wistar</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Retrograde Degeneration</Descriptor>
<SubHeading MajorTopicYN="Y">enzymology</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading>enzymology</SubHeading>
<SubHeading>physiopathology</SubHeading>
<SubHeading>surgery</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Spinal Cord</Descriptor>
<SubHeading MajorTopicYN="Y">enzymology</SubHeading>
<SubHeading>growth &#38; development</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>28</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>24</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11427300</ArticleId>
		<ArticleId IdType="pii">S0304394001019310</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21317644</MedlineID>
<PMID>11424948</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>26</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>07</Month>
<Day>26</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0300-4864</ISSN>
<JournalIssue>
<Volume>29</Volume>
<Issue>5-6</Issue>
<PubDate>
<MedlineDate>2000 May-Jun</MedlineDate>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Steroid synthesis and metabolism in the nervous system: trophic and protective effects.</ArticleTitle>
<Pagination>
<MedlinePgn>307-26</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Steroids influence the activity and plasticity of neurons and glial cells during early development, and they continue to exert trophic and protective effects in the adult nervous system. Steroids are produced by the gonads and adrenal glands and reach the brain, the spinal cord and the peripheral nerves via the bloodstream. However, some of them, named "neurosteroids", can also be synthesized within the nervous system. They include pregnenolone, progesterone, dehydroepiandrosterone and their reduced metabolites and sulfate esters. Little is known concerning the regulation of steroid synthesis in the nervous system, which involves interactions between different cell types. For example, the synthesis of progesterone by Schwann cells in peripheral nerves is regulated by a diffusible neuronal signal. Neurotrophic and neuroprotective effects of steroids have been documented both in cell culture and in vivo. PROG plays an important role in the neurological recovery from traumatic injury of the brain and spinal cord by mechanisms involving protection from excitotoxic cell death, lipid peroxydation and the induction of specific enzymes. After transection of the rat spinal cord, PROG increases the number of nitric oxide synthase expressing astrocytes immediately above and below the lesion. PROG also plays an important role in the formation of new myelin sheaths. This has been shown in the regenerating mouse sciatic nerve after lesion and in cocultures of sensory neurons and Schwann cells. PROG promotes myelination by activating the expression of genes coding for myelin proteins. The modulation of neurostransmitter receptors, in particular the type A gamma-aminobutyric acid, the N-methyl-D-aspartate and the sigma 1 receptors, is involved in the psychopharmacological effects of steroids and allows to explain their anticonvulsant, anxiolytic, antidepressive and sedative effects as well as their influence on memory. Pregnenolone sulfate has been shown to reverse age-related deficits in spatial memory performance and to have protective effects on memory in different models of amnesia.</AbstractText>
</Abstract>
<Affiliation>U488 Inserm, Kremlin-Bicêtre, France.</Affiliation>
<AuthorList>
<Author>
<LastName>Schumacher</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
<Author>
<LastName>Akwa</LastName>
<FirstName>Y</FirstName>
<Initials>Y</Initials>
</Author>
<Author>
<LastName>Guennoun</LastName>
<FirstName>R</FirstName>
<Initials>R</Initials>
</Author>
<Author>
<LastName>Robert</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Labombarda</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Desarnaud</LastName>
<FirstName>F</FirstName>
<Initials>F</Initials>
</Author>
<Author>
<LastName>Robel</LastName>
<FirstName>P</FirstName>
<Initials>P</Initials>
</Author>
<Author>
<LastName>De Nicola</LastName>
<FirstName>A</FirstName>
<MiddleName>F</MiddleName>
<Initials>AF</Initials>
</Author>
<Author>
<LastName>Baulieu</LastName>
<FirstName>E</FirstName>
<MiddleName>E</MiddleName>
<Initials>EE</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
<PublicationType>Review</PublicationType>
<PublicationType>Review Literature</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Neurocytol</MedlineTA>
<MedlineCode>JB3</MedlineCode>
<NlmUniqueID>0364620</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Steroids</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Brain Injuries</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nervous System</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Spinal Cord Injuries</Descriptor>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Steroids</Descriptor>
<SubHeading MajorTopicYN="Y">biosynthesis</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
</MeshHeadingList>
<NumberOfReferences>180</NumberOfReferences>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>27</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>7</Month>
			<Day>28</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11424948</ArticleId>
		<ArticleId IdType="medline">21317644</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21315975</MedlineID>
<PMID>11422451</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>25</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>23</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0953-816X</ISSN>
<JournalIssue>
<Volume>13</Volume>
<Issue>11</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jun</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>VR1 protein expression increases in undamaged DRG neurons after partial nerve injury.</ArticleTitle>
<Pagination>
<MedlinePgn>2105-14</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Changes in phenotype or connectivity of primary afferent neurons following peripheral nerve injury may contribute to the hyperalgesia and allodynia associated with neuropathic pain conditions. Although earlier studies using partial nerve injury models have focused on the role of damaged fibres in the generation of ectopic discharges and pain, it is now thought that remaining undamaged fibres may be equally important. We have examined the expression of the sensory neuron-specific cation channel Vanilloid Receptor 1 (VR1), an important transducer of noxious stimuli, in three models of nerve injury in the rat, using anatomical separation or fluorescent retrograde tracers to identify damaged or undamaged sensory neurons. After total or partial sciatic nerve transection, or spinal nerve ligation, VR1-immunoreactivity (IR) was significantly reduced in the somata of all damaged dorsal root ganglion (DRG) neuronal profiles, compared to controls. However, after partial transection or spinal nerve ligation, VR1 expression was greater in the undamaged DRG somata than in controls. Unexpectedly, after L5 spinal nerve ligation, VR1-IR of the A-fibre somata increased approximately 3-fold in the uninjured L4 DRG compared to controls; a much greater increase than seen in the somata with C-fibres. Furthermore, we found that VR1-IR persisted in the transected sciatic nerve proximal to the lesion, despite its down-regulation in the damaged neuronal somata. This persistence in the nerve proximal to the lesion after nerve section, together with increased VR1 in DRG neurons left undamaged after partial nerve injury, may be crucial to the development or maintenance of neuropathic pain.</AbstractText>
</Abstract>
<Affiliation>Novartis Institute for Medical Sciences, 5 Gower Place, London WC1E 6BN, UK. Lindsey.Hudson@pharma.novartis.com</Affiliation>
<AuthorList>
<Author>
<LastName>Hudson</LastName>
<FirstName>L</FirstName>
<MiddleName>J</MiddleName>
<Initials>LJ</Initials>
</Author>
<Author>
<LastName>Bevan</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Wotherspoon</LastName>
<FirstName>G</FirstName>
<Initials>G</Initials>
</Author>
<Author>
<LastName>Gentry</LastName>
<FirstName>C</FirstName>
<Initials>C</Initials>
</Author>
<Author>
<LastName>Fox</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Winter</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>France</Country>
<MedlineTA>Eur J Neurosci</MedlineTA>
<MedlineCode>BYG</MedlineCode>
<NlmUniqueID>8918110</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Fluorescent Dyes</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Fluoro-Ruby</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Drug</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Rhodamines</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>capsaicin receptor</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>9004-54-0</CASRegistryNumber>
<NameOfSubstance>Dextrans</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Axotomy</Descriptor>
<SubHeading>adverse effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Size</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Dextrans</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Disease Models, Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Fluorescent Dyes</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Ganglia, Spinal</Descriptor>
<SubHeading>injuries</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
<SubHeading>physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Hyperalgesia</Descriptor>
<SubHeading MajorTopicYN="Y">etiology</SubHeading>
<SubHeading>pathology</SubHeading>
<SubHeading>physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Immunohistochemistry</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Male</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Crush</Descriptor>
<SubHeading>adverse effects</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neuralgia</Descriptor>
<SubHeading MajorTopicYN="Y">etiology</SubHeading>
<SubHeading>pathology</SubHeading>
<SubHeading>physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons, Afferent</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
<SubHeading>pathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nociceptors</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Peripheral Nervous System Diseases</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
<SubHeading>pathology</SubHeading>
<SubHeading>physiopathology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Wistar</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Drug</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rhodamines</Descriptor>
<SubHeading>pharmacology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>physiopathology</SubHeading>
<SubHeading>surgery</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Spinal Nerves</Descriptor>
<SubHeading>metabolism</SubHeading>
<SubHeading>physiopathology</SubHeading>
<SubHeading>surgery</SubHeading>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>26</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>24</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11422451</ArticleId>
		<ArticleId IdType="pii">ejn1591</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21316008</MedlineID>
<PMID>11421587</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>25</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>02</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0014-4886</ISSN>
<JournalIssue>
<Volume>170</Volume>
<Issue>1</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jul</Month>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Short-term estrogen replacement increases beta-preprotachykinin mRNA levels in uninjured dorsal root ganglion neurons, but not in axotomized neurons.</ArticleTitle>
<Pagination>
<MedlinePgn>101-8</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Dorsal root ganglion (DRG) neurons that mediate nociception express the high affinity NGF receptor (trkA) gene and the preprotachykinin (PPT) gene. NGF has been shown to regulate both of these DRG neuronal genes. Our laboratory has shown that these genes are also regulated by estrogen. Long-term daily estrogen replacement, in adult ovariectomized (OVX) rats, causes a coordinate decline in trkA and beta-PPT mRNA levels in lumbar DRG neurons, while short-term estrogen replacement increases trkA mRNA levels in uninjured as well as in axotomized lumbar DRG neurons. The purpose of the current study was to test the hypothesis that short-term estrogen replacement increases DRG beta-PPT mRNA levels in lumbar DRG neurons of OVX rats and that the increase is dependent on target-derived NGF. Sciatic nerve transection (SNT) was used to eliminate target-derived NGF in L4 and L5 DRGs in adult OVX rats. Seven days later, one-half of the SNT and one-half of the animals that had received sham sciatic nerve transactions (SHAM) received two daily injections of estradiol benzoate (EB). The remaining rats received two daily injections of vehicle alone. Quantitative in situ hybridization analyses of sections from L4 and L5 DRGs showed that two daily injections of EB significantly increased beta-PPT mRNA levels in DRGs of SHAM animals, but had no effect on beta-PPT mRNA levels in DRGs from SNT animals. These data coupled with our earlier observations of the effect of short-term estrogen replacement on DRG trkA mRNA levels, indicate that the regulation of DRG beta-PPT mRNA levels by estrogen requires target-derived NGF. Copyright 2001 Academic Press.</AbstractText>
</Abstract>
<Affiliation>Division of Anatomy, Eastern Virginia Medical School, Norfolk, VA 23501, USA.</Affiliation>
<AuthorList>
<Author>
<LastName>Liuzzi</LastName>
<FirstName>F</FirstName>
<MiddleName>J</MiddleName>
<Initials>FJ</Initials>
</Author>
<Author>
<LastName>Bufton</LastName>
<FirstName>S</FirstName>
<MiddleName>M</MiddleName>
<Initials>SM</Initials>
</Author>
<Author>
<LastName>Scoville</LastName>
<FirstName>S</FirstName>
<MiddleName>A</MiddleName>
<Initials>SA</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>Exp Neurol</MedlineTA>
<MedlineCode>EQF</MedlineCode>
<NlmUniqueID>0370712</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Estrogens</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Protein Precursors</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>RNA, Messenger</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Tachykinins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>preprotachykinin</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>50-28-2</CASRegistryNumber>
<NameOfSubstance>Estradiol</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>50-50-0</CASRegistryNumber>
<NameOfSubstance>estradiol 3-benzoate</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Axotomy</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Drug Administration Schedule</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Estradiol</Descriptor>
<SubHeading>administration &#38; dosage</SubHeading>
<SubHeading>analogs &#38; derivatives</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Estrogens</Descriptor>
<SubHeading MajorTopicYN="Y">administration &#38; dosage</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Female</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Ganglia, Spinal</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>In Situ Hybridization</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Lumbosacral Region</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Neurons</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>drug effects</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Ovariectomy</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Protein Precursors</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>RNA, Messenger</Descriptor>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Sprague-Dawley</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Tachykinins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Time Factors</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>26</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11421587</ArticleId>
		<ArticleId IdType="doi">10.1006/exnr.2001.7697</ArticleId>
		<ArticleId IdType="pii">exnr.2001.7697</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



<PubMedArticle>
<MedlineCitation>
<MedlineID>21291158</MedlineID>
<PMID>11398179</PMID>
<DateCreated>
<Year>2001</Year>
<Month>06</Month>
<Day>08</Day>
</DateCreated>
<DateCompleted>
<Year>2001</Year>
<Month>08</Month>
<Day>02</Day>
</DateCompleted>
<Article>
<Journal>
<ISSN>0360-4012</ISSN>
<JournalIssue>
<Volume>64</Volume>
<Issue>6</Issue>
<PubDate>
<Year>2001</Year>
<Month>Jun</Month>
<Day>15</Day>
</PubDate>
</JournalIssue>
</Journal>
<ArticleTitle>Stimulation of myelin gene expression in vitro and of sciatic nerve remyelination by interleukin-6 receptor-interleukin-6 chimera.</ArticleTitle>
<Pagination>
<MedlinePgn>564-74</MedlinePgn>
</Pagination>
<Abstract>
<AbstractText>Induction of myelin gene expression denotes the last stage of differentiation of myelinating glial cells. Following peripheral nerve transection, Schwann cells (SC) lose myelin gene expression and proliferate, resembling premyelinating embryonic SC (eSC). We show that a fusion protein of the soluble interleukin-6 receptor to interleukin-6 (IL6RIL6), a potent activator of the gp130 signaling receptor, is an inducer of MBP and Po gene products in rat E18 embryonic dorsal root ganglia (DRG) 3 day cultures. Cells whose growth is dependent on the IL6RIL6 chimera were isolated from DRG. These cells (designated CH cells) express Krox-20, as do promyelinating and myelinating SC (mSC). IL6RIL6 induces Po and MBP in CH cells and their cocultures with neurons. In addition, IL6RIL6 leads to a disappearance of Pax-3, a marker of eSC and nonmyelinating Schwann cells (nmSC). Glial fibrillary acidic protein, present in nmSC, is not significantly induced by IL6RIL6. The CH cells acquire glial morphology when exposed to IL6RIL6 and cover axons in cocultures. In a sciatic nerve-derived SC line, IL6RIL6 also induces Po and triggers a rapid attachment along axons. In vivo administration of IL6RIL6 intraperitoneally to rats after sciatic nerve transection and resuture increases 4-fold the number of myelinated nerve fibers (MF) measured on day 12, 2.5-5 mm distal to the suture. The stimulation by IL6RIL6 treatment is highest (7.1-fold) at the more distant 5 mm site, and the thickness of myelin sheaths is increased. Compared to known SC growth factors, the gp130 activator IL6RIL6 appears to combine both in vitro mitogenic effects and promotion of myelin gene expression. Copyright 2001 Wiley-Liss, Inc.</AbstractText>
</Abstract>
<Affiliation>Department of Molecular Genetics, Weizmann Institute of Science, Rehovot, Israel.</Affiliation>
<AuthorList>
<Author>
<LastName>Haggiag</LastName>
<FirstName>S</FirstName>
<Initials>S</Initials>
</Author>
<Author>
<LastName>Zhang</LastName>
<FirstName>P</FirstName>
<MiddleName>L</MiddleName>
<Initials>PL</Initials>
</Author>
<Author>
<LastName>Slutzky</LastName>
<FirstName>G</FirstName>
<Initials>G</Initials>
</Author>
<Author>
<LastName>Shinder</LastName>
<FirstName>V</FirstName>
<Initials>V</Initials>
</Author>
<Author>
<LastName>Kumar</LastName>
<FirstName>A</FirstName>
<Initials>A</Initials>
</Author>
<Author>
<LastName>Chebath</LastName>
<FirstName>J</FirstName>
<Initials>J</Initials>
</Author>
<Author>
<LastName>Revel</LastName>
<FirstName>M</FirstName>
<Initials>M</Initials>
</Author>
</AuthorList>
<Language>eng</Language>
<PublicationTypeList>
<PublicationType>Journal Article</PublicationType>
</PublicationTypeList>
</Article>
<MedlineJournalInfo>
<Country>United States</Country>
<MedlineTA>J Neurosci Res</MedlineTA>
<MedlineCode>KAC</MedlineCode>
<NlmUniqueID>7600111</NlmUniqueID>
</MedlineJournalInfo>
<ChemicalList>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Chimeric Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Interleukin-6</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Myelin Basic Proteins</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Myelin P0 Protein</NameOfSubstance>
</Chemical>
<Chemical>
<CASRegistryNumber>0</CASRegistryNumber>
<NameOfSubstance>Receptors, Interleukin-6</NameOfSubstance>
</Chemical>
</ChemicalList>
<CitationSubset>IM</CitationSubset>
<MeshHeadingList>
<MeshHeading>
<Descriptor>Animal</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Cell Differentiation</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Cells, Cultured</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Chimeric Proteins</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading>metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Ganglia, Spinal</Descriptor>
<SubHeading>cytology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Gene Expression</Descriptor>
<SubHeading>physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>In Vitro</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Interleukin-6</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Microscopy, Electron</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Myelin Basic Proteins</Descriptor>
<SubHeading MajorTopicYN="Y">genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Myelin P0 Protein</Descriptor>
<SubHeading>genetics</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Myelin Sheath</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Fibers, Myelinated</Descriptor>
<SubHeading>physiology</SubHeading>
<SubHeading>ultrastructure</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Nerve Regeneration</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Rats, Inbred Lew</Descriptor>
</MeshHeading>
<MeshHeading>
<Descriptor>Receptors, Interleukin-6</Descriptor>
<SubHeading>genetics</SubHeading>
<SubHeading MajorTopicYN="Y">metabolism</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Schwann Cells</Descriptor>
<SubHeading>cytology</SubHeading>
<SubHeading>physiology</SubHeading>
<SubHeading>ultrastructure</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Sciatic Nerve</Descriptor>
<SubHeading MajorTopicYN="Y">physiology</SubHeading>
<SubHeading>surgery</SubHeading>
</MeshHeading>
<MeshHeading>
<Descriptor>Support, Non-U.S. Gov't</Descriptor>
</MeshHeading>
</MeshHeadingList>
</MedlineCitation>
<PubmedData>
	<History>
		<PubMedPubDate PubStatus="pubmed">
			<Year>2001</Year>
			<Month>6</Month>
			<Day>9</Day>
			<Hour>10</Hour>
			<Minute>0</Minute>
		</PubMedPubDate>
		<PubMedPubDate PubStatus="medline">
			<Year>2001</Year>
			<Month>8</Month>
			<Day>3</Day>
			<Hour>10</Hour>
			<Minute>1</Minute>
		</PubMedPubDate>
	</History>
	<PublicationStatus>ppublish</PublicationStatus>
	<ArticleIdList>
		<ArticleId IdType="pubmed">11398179</ArticleId>
	</ArticleIdList>
</PubmedData>
</PubMedArticle>



</PubmedArticleSet>
