<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" ><xsl:strip-space elements="*" ></xsl:strip-space>
<xsl:template match="PubmedArticleSet" ><html><xsl:apply-templates></xsl:apply-templates>
</html>
</xsl:template>
<xsl:template match="PubmedArticle" ><div><xsl:apply-templates select=".//AuthorList" ></xsl:apply-templates>
<xsl:apply-templates select=".//ArticleTitle" ></xsl:apply-templates>
<i><xsl:apply-templates select=".//MedlineJournalInfo/MedlineTA" ></xsl:apply-templates>
<xsl:apply-templates select=".//JournalIssue" ></xsl:apply-templates>
<xsl:apply-templates select=".//Pagination" ></xsl:apply-templates>
</i>
<p><xsl:apply-templates select=".//Abstract" ></xsl:apply-templates>
</p>
<p>      PMID: 
<xsl:value-of select=".//PMID" ></xsl:value-of>
, UI: 
<xsl:value-of select=".//MedlineID" ></xsl:value-of>
</p>
</div>
</xsl:template>
<xsl:template match="MedlineTA" ><xsl:value-of select="." ></xsl:value-of>
</xsl:template>
<xsl:template match="URL[@Type=&apos;FullText&apos;]" ><a><xsl:attribute name="href" ><xsl:value-of select="." ></xsl:value-of>
</xsl:attribute>
     full text
</a>
</xsl:template>
<xsl:template match="ArticleTitle" ><xsl:value-of select="." ></xsl:value-of>
</xsl:template>
<xsl:template match="Affiliation" ><xsl:value-of select="." ></xsl:value-of>
</xsl:template>
<xsl:template match="Abstract" ><xsl:value-of select="substring(.,0,400)" ></xsl:value-of>
</xsl:template>
<xsl:template match="JournalIssue" ><xsl:apply-templates select="PubDate" ></xsl:apply-templates>
;
<xsl:value-of select="Volume" ></xsl:value-of>
(
<xsl:value-of select="Issue" ></xsl:value-of>
)
</xsl:template>
<xsl:template match="Pagination" ><xsl:text>:
</xsl:text>
<xsl:value-of select="MedlinePgn" ></xsl:value-of>
</xsl:template>
<xsl:template match="PubDate" ><xsl:value-of select="Year" ></xsl:value-of>
<xsl:text></xsl:text>
<xsl:value-of select="Month" ></xsl:value-of>
</xsl:template>
<xsl:template match="MedlineCitation" ><h1>Medline Citation
</h1>
<xsl:apply-templates></xsl:apply-templates>
</xsl:template>
<xsl:template match="AuthorList" ><b><xsl:for-each select="Author" ><xsl:if test="position() &gt; 1" >, 
</xsl:if>
<xsl:apply-templates select="Initials" ></xsl:apply-templates>
<xsl:text></xsl:text>
<xsl:value-of select="LastName" ></xsl:value-of>
</xsl:for-each>
</b>
</xsl:template>
<xsl:template match="Initials" ><xsl:call-template name="initial" ><xsl:with-param name="initials" ><xsl:value-of select="." ></xsl:value-of>
</xsl:with-param>
</xsl:call-template>
</xsl:template>
<xsl:template name="initial" ><xsl:param name="initials" ></xsl:param>
<xsl:value-of select="substring($initials,0,2)" ></xsl:value-of>
<xsl:text>.
</xsl:text>
<xsl:if test="string-length($initials) &gt; 1" ><xsl:call-template name="initial" ><xsl:with-param name="initials" ><xsl:value-of select="substring($initials,2)" ></xsl:value-of>
</xsl:with-param>
</xsl:call-template>
</xsl:if>
</xsl:template>
<xsl:template name="list" ><xsl:if test="position() &gt; 1" >, 
</xsl:if>
<xsl:value-of select="." ></xsl:value-of>
</xsl:template>
<xsl:template match="text()" ></xsl:template>
</xsl:stylesheet>
